// file: $isip/class/search/SearchSymbol/ssym_00.cc
// version: $Id: ssym_00.cc 7382 2001-09-19 05:24:22Z jelinek $
//

// there is no source code in this file
//

// isip include files
//
#include "SearchSymbol.h"

// constants: class name
//
const String SearchSymbol::CLASS_NAME(L"SearchSymbol");

// constants: other
//
const SearchSymbol SearchSymbol::NO_LEFT_CONTEXT(L"!NO_LEFT_CONTEXT");
const SearchSymbol SearchSymbol::NO_RIGHT_CONTEXT(L"!NO_RIGHT_CONTEXT");

// constants: i/o related constants
//
const String SearchSymbol::DEF_PARAM(L"symbol");

// static instantiations: memory manager and debug level
//
MemoryManager SearchSymbol::mgr_d(sizeof(SearchSymbol), CLASS_NAME);
Integral::DEBUG SearchSymbol::debug_level_d = Integral::NONE;

//
// end of file
